@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background:#E7F5FF;}
*{ margin:0; padding:0; border:none; list-style-type:none;}

.wrap{ background:url(bg.jpg) no-repeat center top; min-width:1000px;}

.main{ width:1000px; height:900px; margin:0 auto;}
/*header*/
.header{ width:1000px; height:458px; background:url(headerbg.jpg) no-repeat center top; position:relative;}
.logo{ width:230px; height:130px; position:absolute; left:40px; top:20px; z-index:10;}
.logo a{ display:block; width:230px; height:130px; text-decoration:none;}
.gwbut{ width:235px; height:91px; position:absolute; left:45px; bottom:0;}
.header01{ position:absolute; left:154px; bottom:0;}
.header02{ position:absolute; left:154px; bottom:0; display:none;}

.header03{ position:absolute; left:294px; bottom:44px; display:none;}
.header03 span{ display:block;}
.imgview{ margin-bottom:2px;}
.imgview img{ width:656px; height:234px;}
.header03 span.imgbut{ display:block; width:654px; height:65px; border:1px solid #000; background:#000;}
.butleft{ width:46px; height:65px; float:left; background:url(butleft.jpg) no-repeat center top; cursor:pointer;}
.header03 span#imgnav{ display:block; width:562px; height:63px; float:left; overflow:hidden; padding-top:1px;}
.butright{ width:46px; height:65px; float:left; background:url(butright.jpg) no-repeat center top; cursor:pointer;}
.header03 span#imgnav ul{ width:700px;}
.header03 span#imgnav ul li{ width:173px; height:61px; border:1px solid #000; font-size:0; float:left; cursor:pointer;}
.header03 span#imgnav ul li img{ width:173px; height:61px;}
.header03 span#imgnav ul li:hover{ border:1px solid #F9C300;}

.header04{ position:absolute; left:47px; bottom:0; display:none;}
.header05{ position:absolute; left:44px; bottom:4px; display:none;}
/*content*/
.content{ width:1000px; height:300px; background:url(contentbg.jpg) no-repeat center top;}
.mainnav{ width:663px; height:34px; padding:0 0 0 284px;}
.mainnav a{ display:block; float:left;}
.mainnav a.mainnav01{ width:154px; height:34px; background:url(nav.jpg) no-repeat left top;}
.mainnav a.mainnav02{ width:169px; height:34px; background:url(nav.jpg) no-repeat -154px top;}
.mainnav a.mainnav03{ width:169px; height:34px; background:url(nav.jpg) no-repeat -323px top;}
.mainnav a.mainnav04{ width:170px; height:34px; background:url(nav.jpg) no-repeat -492px top;}

.mainnav a.mainnav01:hover{ width:154px; height:34px; background:url(nav.jpg) no-repeat left bottom;}
.mainnav a.mainnav02:hover{ width:169px; height:34px; background:url(nav.jpg) no-repeat -154px bottom;}
.mainnav a.mainnav03:hover{ width:169px; height:34px; background:url(nav.jpg) no-repeat -323px bottom;}
.mainnav a.mainnav04:hover{ width:170px; height:34px; background:url(nav.jpg) no-repeat -492px bottom;}

.logcot{ width:234px; height:140px; overflow:hidden; float:left; padding:0 0 0 45px; background:none;}
.linkcot{ width:202px; height:129px; float:left; padding:3px;}
.linkcot a{ display:block; width:202px; height:43px;}
.linkcot a.linkcot01{ background:url(wbbuts.jpg) no-repeat center top;} 
.linkcot a.linkcot02{ background:url(wbbuts.jpg) no-repeat center -43px;} 
.linkcot a.linkcot03{ background:url(wbbuts.jpg) no-repeat center -86px;} 
.linkcot a.linkcot01:hover{ background:url(wbbuts.jpg) no-repeat center -129px;} 
.linkcot a.linkcot02:hover{ background:url(wbbuts.jpg) no-repeat center -172px;} 
.linkcot a.linkcot03:hover{ background:url(wbbuts.jpg) no-repeat center -215px;} 

.flashcot{ width:457px; height:134px; padding:1px; float:left;}

.foter{ clear:both; font-family:Tahoma, Geneva, sans-serif; color:#696863; font-size:12px; padding-top:70px;}
.logo2{ float:left; padding-left:30px;}
.privacy{ float:left; padding:6px 0 0 100px;}
.otlink{ float:right; padding-top:6px;}
.otlink a{ color:#696863; text-decoration:none;}
.otlink a:hover{ color:#58C015;}


/*denglu*/
.mainlogin{ width:234px; height:140px; overflow:hidden; background:url(logbg.jpg) no-repeat center top;}
.unloginbut{ padding:20px 0 0 10px;}
.unloginbut a{ display:block; width:215px; height:72px; background:url(loginbut.jpg) no-repeat center top;}
.unloginbut a:hover{ background-position:bottom;}
.unloginbuts{ padding-left:2px;}
.unloginbuts a{ display:block; float:left;}
.unloginbuts a.unloginbut01{ width:110px; height:34px; background:url(unloginbut.jpg) no-repeat left top;}
.unloginbuts a.unloginbut02{ width:118px; height:34px; background:url(unloginbut.jpg) no-repeat right top;}
.unloginbuts a.unloginbut01:hover{ width:110px; height:34px; background:url(unloginbut.jpg) no-repeat left bottom;}
.unloginbuts a.unloginbut02:hover{ width:118px; height:34px; background:url(unloginbut.jpg) no-repeat right bottom;}


.haslogins{ height:92px;}
.haslogins a{ display:block; text-align:center;}
.haslogins a.enlag{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#A44D11; height:16px;}
.haslogins a.enlag2{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFF281; font-weight:bold; height:23px;}
.haslogins a.chlag{ font-size:12px; font-family:"宋体"; color:#A44D11; height:20px; padding-top:6px;}
.loginbuts{ padding-left:2px;}
.loginbuts a{ display:block; float:left;}
.loginbuts a.loginbut01{ width:110px; height:34px; background:url(hasloginbut.jpg) no-repeat left top;}
.loginbuts a.loginbut02{ width:118px; height:34px; background:url(hasloginbut.jpg) no-repeat right top;}
.loginbuts a.loginbut01:hover{ width:110px; height:34px; background:url(hasloginbut.jpg) no-repeat left bottom;}
.loginbuts a.loginbut02:hover{ width:118px; height:34px; background:url(hasloginbut.jpg) no-repeat right bottom;}




















